
/* Class = "NSTextFieldCell"; title = "Language Setting:"; ObjectID = "5Bv-rK-rab"; */
"5Bv-rK-rab.title" = "Taalinstelling:";

/* Class = "NSButtonCell"; title = "Auto start at login."; ObjectID = "9nX-iv-a8i"; */
"9nX-iv-a8i.title" = "Automatisch starten bij aanmelden";

/* Class = "NSButtonCell"; title = "Show Cleaner One logo on menu bar."; ObjectID = "aZV-Rm-qDU"; */
"aZV-Rm-qDU.title" = "Logo op menubalk weergeven";

/* Class = "NSButtonCell"; title = "Help us better Cleaner One by sending anonymous using data. "; ObjectID = "coL-mo-60L"; */
"coL-mo-60L.title" = "Help ons het product verbeteren door ons anonieme verbruiksgegevens te sturen";

/* Class = "NSBox"; title = "Box"; ObjectID = "qfu-pq-ih9"; */
"qfu-pq-ih9.title" = "Box";

/* Class = "NSButtonCell"; title = "Show main window after startup"; ObjectID = "U05-Q4-SEf"; */
"U05-Q4-SEf.title" = "Het venster 'Hoofdconsole’ weergeven na opstarten";

/* --------------------- Simplified View --------------------- */
/* Class = "NSButtonCell"; title = "Auto start at login."; ObjectID = "9nX-iv-a8i"; */
"rXh-Ia-XOD.title" = "Automatisch starten bij aanmelden";

/* Class = "NSButtonCell"; title = "Help us better Cleaner One by sending anonymous using data. "; ObjectID = "coL-mo-60L"; */
"8LZ-l1-V9H.title" = "Help ons het product verbeteren door ons anonieme verbruiksgegevens te sturen";

/* Class = "NSTextFieldCell"; title = "Language Setting:"; ObjectID = "5Bv-rK-rab"; */
"LEn-c5-sHN.title" = "Taalinstelling:";

/* Class = "NSButtonCell"; title = "Help us improve product by sending anonymous crash data"; ObjectID = "3ug-Gd-sAe"; */
"3ug-Gd-sAe.title" = "Help ons het product te verbeteren door anonieme crashgegevens te versturen";

/* Class = "NSButtonCell"; title = "Help us improve product by sending anonymous crash data"; ObjectID = "4RK-8b-GJb"; */
"4RK-8b-GJb.title" = "Help ons het product te verbeteren door anonieme crashgegevens te versturen";

